body {
    background: none repeat scroll 0 0 #252D30;
}
.logo-box {

    display: block;
    padding: 1.25em;
    width: 100%;
    border-bottom: 1px solid rgb(216, 216, 216);
}
h1 {
    color: #FFFFFF;
    font-family: impact,tahoma;
    font-size: 1.5em;
    letter-spacing: 0.04em;
    text-transform: uppercase;
}
.aside-nav ul {
    background: none repeat scroll 0 0 rgb(94, 110, 108);
}
.aside-nav li a {
    border-bottom: 1px solid rgb(216, 216, 216);
    color: #FFFFFF;
}
.aside-nav li a:link, .aside-nav li a:visited {
    color: rgb(255, 255, 255);
}
.aside-nav li > ul,.aside-nav li ul ul {
    background: none repeat scroll 0 0 #151E1F;
}
.top-nav li a:hover, .aside-nav li a:hover,.aside-nav > ul > li.active-item > a:link, .aside-nav > ul > li.active-item > a:visited {
    background: none repeat scroll 0 0 rgb(61, 126, 155);
}
i {
    color: #E36132;
    display: inline-block;
    font-size: 1.2em;
    width: 1.8em;
}
.date {
    text-align: center;
}
.date span {
    font-size: 2.7em;
}
.date i {
    color: #D0D0D0;
    font-size: 1.5em;
    width: auto;
}
#search i {
    margin-left: 0.625em;
    width: auto;
}
#social i {
    color: #B0B0B0;
    font-size: 1.8em;
    width: auto;
}
article hr {
    color: #E0E0E0;
    margin: 1.25em 0;
}
#content-wrapper:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
img#background {
    height: auto;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: -10;
    filter: brightness(50%);
}

.footer {
    background: none repeat scroll 0 0 rgb(200, 200, 200);
    color: white;
    font-weight: 700;
}

.item.img {
    width: 100%;
    height: 400px;
}

.border-para p {
    border: 1px solid rgb(179, 179, 179);
    padding: 5%;
}

.main-article p {
    margin-bottom: 2%;
}

.about h5 {
    font-variant: small-caps;
    padding: 1%;
}

.side-img-about {
    margin-top: 28%;
}

.side-img-about img {
    padding-bottom: 1.5%;
}

.side-img-parks {
    margin-top: 20%;
}

.side-img-home img {
    padding-bottom: 2.7%;
}

.side-img-landmarks {
    margin-top: 11%;
}


.side-img-landmarks img {
    margin-top: 6.6%;
}

h1 {
    color: #252D30;
    font-size: 2em;
    text-align: center;
    padding: 2%;
    letter-spacing: 5px;
}

.side-img-fastfood {
    margin-top: 10%;
}

.main-article.casinos h4 {
    padding: 2% 0;
    text-decoration: underline;
}

.padding.strong {
    font-size: 1.5em;
    padding: 5% 0;
}

.side-img-casinos {
    margin-top: 10%;
}

.side-img-casinos img {
  padding-bottom: 12.5%;
}


.side-img-clubs img {
    padding-bottom: 10%;
}

.side-img-fastfood img {
    padding-bottom: 12%;
}

.side-img-restaurant img {
    padding-bottom: 3%;
}

#policy img {
    padding-bottom: 5%;
}

.head-404 {
    padding: 21% 0;
    font-size: 3em;
}

@media screen and (max-width: 768px) {
    .aside-nav li a,#search,#social {
        padding: 0.625em 1.25em;
    }
    .date {
        text-align: left;
    }
  }
  

@media screen and (max-width: 768px) {
    .line.carausel {
        margin-bottom: -30%;
    }
}

@media screen and (max-width: 425px) {
    .line.carausel {
        margin-bottom: -50%;
    }
}

@media screen and (max-width: 375px) {
    .line.carausel {
        margin-bottom: -65%;
    }
}

